{% extends 'base.html.twig' %}

{% block title %}New Coordonnees{% endblock %}

{% block body %}
    <h1>Create new Coordonnees</h1>

    {{ include('coordonnees/_form.html.twig') }}

    <a href="{{ path('app_coordonnees_index') }}">back to list</a>
{% endblock %}
